function::fp32_to_fp64
Prev | Chapter 35. Floating point processing Tapset | Next

## Name

function::fp32_to_fp64 — Convert fp32 to 64 bit floating point

## Synopsis

        fp32_to_fp64:long(input:long)

## Arguments

`input`

  a long integer

## Description

Convert from 32 bit floating point to a 64 bit softfloat floating point.

Prev | Up | Next
Chapter 35. Floating point processing Tapset | Home | function::fp_add